{
    "dc_identifier": "nl.gm0569.2k.2019.385",
    "dc_title": "Besluit op aanvraag nummeraanduiding Ter Aar, Oostkanaalweg 29D",
    "dc_type": "2k",
    "dc_description": "Oostkanaalweg 29D, Ter Aar  de nummeraanduiding 29D is toegekend aan de te bouwen woning  verzonden 18 juli 2019.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2019-184288",
    "dc_publisher": "gm0569",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-16",
    "foi_publishedDate": "2019-07-24",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Nieuwkoop",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Nieuwkoop",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0569.2k.2019.385.doc.1",
            "dc_title": "Besluit op aanvraag nummeraanduiding Ter Aar, Oostkanaalweg 29D",
            "foi_fileName": "gmb-2019-184288.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2019-184288.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2019.385.doc.2",
            "dc_title": "Nummerbesluit",
            "foi_fileName": "exb-2019-36141.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-36141/1/bijlage/exb-2019-36141.pdf"
        }
    ]
}